File rebuildpacs.GNOME:Factory-openSUSE_Factory.yaml of Package rebuilds

check:
  GNOME:Factory/openSUSE_Factory/i586/empathy:
    problem:
    - nothing provides telepathy-gabble needed by empathy-3.12.14.i586
    rebuild: '2023-08-30 23:18:53.065589'
  GNOME:Factory/openSUSE_Factory/i586/gnome-news:
    problem:
    - nothing provides typelib(Tracker) = 2.0 needed by gnome-news-0.0.1+20200418.noarch
    rebuild: '2023-08-30 23:18:53.065839'
  GNOME:Factory/openSUSE_Factory/x86_64/empathy:
    problem:
    - nothing provides telepathy-gabble needed by empathy-3.12.14.x86_64
    rebuild: '2023-09-28 11:01:43.613709'
  GNOME:Factory/openSUSE_Factory/x86_64/gnome-news:
    problem:
    - nothing provides typelib(Tracker) = 2.0 needed by gnome-news-0.0.1+20200418.noarch
    rebuild: '2023-08-30 23:19:41.121509'
  GNOME:Factory/openSUSE_Factory/x86_64/phoc:
    problem:
    - nothing provides libwlroots.so.10()(64bit) needed by phoc-0.26.0.x86_64
    rebuild: '2024-01-08 23:01:31.648367'
failed:
  GNOME:Factory/openSUSE_Factory/i586/gnome-remote-desktop: '2024-04-03 19:01:06.280538'
  GNOME:Factory/openSUSE_Factory/i586/phosh: '2024-03-19 15:00:56.845190'
  GNOME:Factory/openSUSE_Factory/x86_64/gnome-remote-desktop: '2024-04-03 22:01:49.560649'
  GNOME:Factory/openSUSE_Factory/x86_64/phosh: '2024-04-03 22:01:49.560679'
leafs: {}
unresolvable:
  GNOME:Factory/openSUSE_Factory/i586/phoc: '2024-01-09 03:01:17.909867'
  GNOME:Factory/openSUSE_Factory/x86_64/phoc: '2024-01-09 03:02:10.928699'
openSUSE Build Service is sponsored by